﻿body {
    background: #fff;
}

/* Top Bar */
.top-bar {
    height: 38px;
    border-bottom: 1px solid #ddd;
    background: #fff;
}

    .top-bar img {
        width: 26px;
    }

.top-icons a {
    color: #222;
    font-size: 22px;
    padding: 0 10px;
    border-left: 1px solid #ddd;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 38px;
}
@media (max-width:991px) {
    .main-header {
        padding: 18px 0;
        padding-top: 80px;
    }
}
    /* Main Header */
    .main-header {
        padding: 18px 0;
        padding-top: 50px;
    }
@media (max-width:991px) {
    .main-header {
        padding: 18px 0;
        padding-top: 70px;
    }
}

    .logo {
        width: 72px;
    }

    .gov-title h5 {
        margin: 0;
        font-size: 26px;
        font-weight: 700;
    }

    .gov-title .hindi {
        font-size: 18px;
        font-weight: 500;
    }

    .gov-title small {
        font-size: 12px;
        color: #555;
    }

    .top-header {
        height: auto;
        background: #fff;
        font-size: 14px;
    }

        .top-header img {
            display: block;
        }

    .utility-item {
        width: 52px;
        height: 38px;
        border-left: 1px solid #ddd;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #222;
        text-decoration: none;
        font-size: 20px;
    }

        .utility-item:hover {
            background: #f8f9fa;
            color: #000;
        }
